<!DOCTYPE html>
<html lang="en" data-theme="gmsec">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="/favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="/highlightjs.css" />

    <style>
      pre {
        white-space: pre-wrap;
        /* Since CSS 2.1 */
        white-space: -moz-pre-wrap;
        /* Mozilla, since 1999 */
        white-space: -pre-wrap;
        /* Opera 4-6 */
        white-space: -o-pre-wrap;
        /* Opera 7 */
        word-wrap: break-word;
        /* Internet Explorer 5.5+ */
      }
    </style>

    %sveltekit.head%
  </head>

  <body>
    <div id="svelte" class="flex justify-center h-screen m-0">
      %sveltekit.body%
    </div>
  </body>
</html>
